<?php 

echo date('d.m.Y - H:i:s');


exit;



function seconds2human($ss) {
$s = $ss%60;
$m = floor(($ss%3600)/60);
$h = floor(($ss%86400)/3600);
$d = floor(($ss%2592000)/86400);
$M = floor($ss/2592000);

return "$M months, $d days, $h hours, $m minutes, $s seconds";
}

$suan = time();
$user_ref = 1643979324+43200;

// echo $user_ref;
// echo "<br>";
// echo $suan;
// exit;

$fark = ($user_ref-$suan)/10000000;

echo $fark;
echo "<br>";

if($fark>=43200){
	echo "BU ADAM HALA VİTRİNDE";
	echo "<br> Kalan: ";
echo seconds2human($fark);
}else{
	echo "BU ADAM VİTRİNDE DEĞİL";
}